Bug 1885199 - [4.5] update iptables package to iptables-1.8.4-10.el8_2.1
Summary: [4.5] update iptables package to iptables-1.8.4-10.el8_2.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.5.z
Assignee: Ben Bennett
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1884946
Blocks: 1880680 1885200 1885203
TreeView+ depends on / blocked
 
Reported: 2020-10-05 12:11 UTC by Ben Bennett
Modified: 2020-10-19 14:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1884946
: 1885200 (view as bug list)
Environment:
Last Closed: 2020-10-19 14:55:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4228 0 None None None 2020-10-19 14:55:17 UTC

Comment 1 Ross Brattain 2020-10-06 12:47:10 UTC
Verified on 4.5.0-0.nightly-2020-10-05-204452


PRETTY_NAME="Red Hat Enterprise Linux CoreOS 45.82.202010030429-0 (Ootpa)"
OSTREE_VERSION='45.82.202010030429-0'

iptables-libs-1.8.4-10.el8_2.1.x86_64
iptables-1.8.4-10.el8_2.1.x86_64

Comment 4 errata-xmlrpc 2020-10-19 14:55:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.15 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4228


Note You need to log in before you can comment on or make changes to this bug.